Subject: AssantéTalk

From: "Tim Thurn" <[email-masked]>
Date: Sat, 4 Mar 2000 21:28:11 +0100

Hi folks

I'm still a netatalk newbie. I'ld like to print from a dos box to the
AppleLaserWriter which hangs in a localTalk net. So I bought a Ethernet to
LocalTalk Bridge (AssantéTalk). When I start the nbplkup programm a list
came with all the computers in the ethernet and the localtalk net. So I
thing the bridge is okey, but the entrie of the bridge is shown with many
signs. And after that time I can't type any letters. Always the signs
appear.
Any idears for that problem??

Tim